/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}
body
{
	line-height: 1;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
@media only screen and (min-width: 240px)
{
	
	body
	{ 
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}


div.menu								{ display:none!important;}
div.menumobile							{ display:inherit!important; float:left; width:30%;}
div.box									{ width:98%; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:98%; margin:0 auto; padding:1%;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:100%; margin:0 auto;}
div.column2right						{ width:100%; margin:0 auto;}
div.column2left1						{ width:100%; margin:0 auto;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:100%; margin:0 auto;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
img.wrap								{ margin:0 auto;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:100%; margin:0 auto;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:100%; margin:0 auto;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:100%; margin:0 auto;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%; }
div.clientbox							{ width:48%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:90%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}

}	


/* MOBILE PORTRAIT */
@media only screen and (min-width: 320px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:none!important;}
div.menumobile							{ display:inherit!important; float:left; width:30%;}
div.box									{ width:98%; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:98%; margin:0 auto; padding:1%;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:100%; margin:0 auto;}
div.column2right						{ width:100%; margin:0 auto;}
div.column2left1						{ width:100%; margin:0 auto;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:100%; margin:0 auto;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
img.wrap								{ margin:0 auto;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:100%; margin:0 auto;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:100%; margin:0 auto;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:100%; margin:0 auto;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:48%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:90%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
}


/* MOBILE PORTRAIT */
@media only screen and (min-width: 340px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:none!important;}
div.menumobile							{ display:inherit!important; float:left; width:30%;}
div.box									{ width:98%; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:98%; margin:0 auto; padding:1%;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:100%; margin:0 auto;}
div.column2right						{ width:100%; margin:0 auto;}
div.column2left1						{ width:100%; margin:0 auto;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:100%; margin:0 auto;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:98%; margin:0 auto; background:#f2f2f2; padding:2%;}
img.wrap								{ margin:0 auto;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:100%; margin:0 auto;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:100%; margin:0 auto;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:100%; margin:0 auto;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:31.33%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:80%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
}




/* MOBILE PORTRAIT */
@media only screen and (min-width: 450px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:inherit!important;}
div.menumobile							{ display:none!important;}
div.box									{ width:48%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:98%; margin:0 auto; padding:1%;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ margin:0 auto;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:100%; margin:0 auto;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:100%; margin:0 auto;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:100%; margin:0 auto;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:31.33%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:80%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
	
}


/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:inherit!important;}
div.menumobile							{ display:none!important;}
div.box									{ width:48%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:98%; margin:0 auto; padding:1%;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:100%; margin:0 auto;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:100%; margin:0 auto;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:100%; margin:0 auto;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:23%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:70%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
	
}


@media only screen and (min-width: 600px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:inherit!important;}
div.menumobile							{ display:none!important;}
div.box									{ width:48%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:49%; margin-right:1%; float:left;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:32%; float:left; margin-left:1%;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:48%; float:left;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:48%; float:right;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:23%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:70%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
}
/* TABLET/NETBOOK */
@media only screen and (min-width: 768px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:none;}
div.topbg1								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.logoarea							{ float:left; display:none!important;}
div.logoaream							{ float:right; display:inherit!important; width:20%;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ display:inherit!important;}
div.menumobile							{ display:none!important;}
div.box									{ width:31%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:49%; margin-right:1%; float:left;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:32%; float:left; margin-left:1%;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:48%; margin:1%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:48%; float:left;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:48%; float:right;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:100%;}
div.clientbox							{ width:18%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:60%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
}
/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (min-width: 1024px)
{
	
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:100%; margin:0 auto;}
div.wraper1								{ width:100%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.topbg1								{ display:none!important;}
div.logoarea							{ float:left; display:inherit!important;}
div.logoaream							{ display:none!important;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ float:right; margin-top:2%;}
div.menumobile							{ display:none!important;}
div.box									{ width:31%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:49%; margin-right:1%; float:left;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:none!important;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:100%; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:32%; float:left; margin-left:1%;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:28%; margin:2%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:48%; float:left;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:48%; float:right;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:50%;}
div.clientbox							{ width:18%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:60%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}
	
}
@media only screen and (min-width: 1280px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:80%; margin:0 auto;}
div.wraper1								{ width:65%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.topbg1								{ display:none!important;}
div.logoarea							{ float:left; display:inherit!important;}
div.logoaream							{ display:none!important;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ float:right; margin-top:2%;}
div.menumobile							{ display:none!important;}
div.box									{ width:31%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:49%; margin-right:1%; float:left;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:inline!important; width:25%; float:left;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:1200px; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:32%; float:left; margin-left:1%;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:28%; margin:2%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:48%; float:left;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:48%; float:right;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:50%;}
div.clientbox							{ width:18%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:60%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}

}
/* WIDESCREEN */
/* Increased body size for legibility */
@media only screen and (min-width: 1400px)
{
	body
	{
	}
div.left								{ float:left;}
div.right								{ float:right;}
div.clear								{ clear:both; line-height:1px;}
div.space								{ height:5px;}
div.space1								{ height:10px;}
div.space2								{ height:15px;}
div.space3								{ height:25px;}
div.container							{ width:100%; margin:0 auto;}
div.wraper								{ width:80%; margin:0 auto;}
div.wraper1								{ width:65%; margin:0 auto;}
div.banner								{ width:100%; margin:0 auto;}
div.abovebanner							{ width:100%; position: absolute; z-index:9999;}
div.topbg								{ display:inherit!important; background:url(../images/banner_bg.png) repeat; padding:10px 0; width:100%; margin:0 auto;}
div.topbg1								{ display:none!important;}
div.logoarea							{ float:left; display:inherit!important;}
div.logoaream							{ display:none!important;}
div.logoaream img						{ width:100%!important; height:auto!important;}

div.menu								{ float:right; margin-top:2%;}
div.menumobile							{ display:none!important;}
div.box									{ width:31%; float:left; margin:1%; text-align:center;}
div.box img								{ width:100%!important; height:auto!important;}
div.box iframe							{ width:100%!important; height:auto!important; min-height:315px!important;}
div.featured							{ width:49%; margin-right:1%; float:left;}
div.imgfeature							{ width:40%; float:left;}
div.imgfeature img						{ width:100%!important; height:auto!important;}
div.detailfeature						{ width:60%; float:left; text-align:left; padding-left:10px;}
div.title								{ width:100%; margin:5% auto;}
div.footer								{ width:100%; margin:0 auto; background-size: cover; background-position: center; padding:2% 0;}
div.footerbox							{ display:inline!important; width:25%; float:left;}
div.footerbox input						{ width:100%!important; height:auto!important; border:1px solid #999999; padding:8px;}
div.copyright							{ padding:10px auto; background:#333333;}
div.column2left							{ width:48%; float:left;}
div.column2right						{ width:48%; float:right;}
div.column2left1						{ width:48%; float:left;}
div.column2left1 img					{ width:100%!important; height:auto!important;}
div.column2right1						{ width:48%; float:right;}
div.column2right1 img					{ width:100%!important; height:auto!important;}
div.column2left2						{ width:48%; float:left; background:#f2f2f2; padding:2%;}
div.column2right2						{ width:48%; float:right; background:#f2f2f2; padding:2%;}
img.wrap								{ float:left; margin:10px;}
div.toparea								{ width:96%; margin:0 auto; padding:2%;}
div.bluebar								{ width:100%; margin:0 auto; background:#0165bd; padding:1%;}
div.navi								{ width:1200px; margin:0 auto; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px 0;}
div.column3								{ width:32%; float:left; margin-left:1%;}
div.column3 img							{ width:100%!important; height:auto!important;}
div.testimonial							{ width:100%; background-color:#f4f4f4; background-size: cover; background-position: center; min-height: 200px; margin:0 auto;}
div.projectbox							{ width:28%; margin:2%; float:left;}
div.projectbox img						{ width:100%!important; height:auto!important;}

div.contactleft							{ width:48%; float:left;}
div.contactleft iframe					{ width:100%!important; height:350px!important;}
div.contactright						{ width:48%; float:right;}
div.contactright input, select, option	{ width:100%!important; height:auto!important; border:1px  solid #999999; padding:5px;}
a.thumbnail 							{ position: absolute; cursor:pointer; width:50%;}
div.clientbox							{ width:18%; float:left; margin:1%; border:1px solid #efefef}
div.clientbox img						{ width:60%!important; height:auto!important;}
div.column4								{ width:32%; float:left; margin-left:1%;}

}


/* PRINT */
@media print
{

}
